<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2C000466-95EB-42F6-AB8F-48270A1C2C1A}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>App.ico</ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>ZANZI</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>WinExe</OutputType>
    <RootNamespace>ZANZI</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>ZANZIClient.frmMain</StartupObject>
    <WebReference_EnableProperties>true</WebReference_EnableProperties>
    <WebReference_EnableSQLTypes>false</WebReference_EnableSQLTypes>
    <WebReference_EnableLegacyEventingModel>true</WebReference_EnableLegacyEventingModel>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MagicLibrary">
      <Name>MagicLibrary</Name>
      <HintPath>MagicLibrary.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web">
      <Name>System.Web</Name>
    </Reference>
    <Reference Include="System.Web.Services">
      <Name>System.Web.Services</Name>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Name>System.Windows.Forms</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
    <ProjectReference Include="..\ZANZILib\ZANZILib.csproj">
      <Name>ZANZILib</Name>
      <Project>{BDEB0771-D728-4CD0-A39A-9C3548733291}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Web References\localhost\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\localhost\ZANZIBugTracker.disco" />
    <None Include="Web References\localhost\ZANZIBugTracker.wsdl" />
    <Content Include="App.ico" />
    <Content Include="img\Offline.bmp" />
    <Content Include="img\Online.bmp" />
    <Content Include="img\search.gif" />
    <Content Include="Web References\net.xmethods.www\CurrencyExchangeService.wsdl" />
    <Content Include="Web References\net.xmethods.www\Reference.map" />
    <Content Include="Web References\net.xmethods.www\Reference.vb" />
    <Compile Include="cls\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsChat.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsCnn.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsDiscovery.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsExeption.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsFileIO.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsGlobalErr.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsHosts.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsLanguage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="cls\clsLanguage.Designer.cs">
      <DependentUpon>clsLanguage.cs</DependentUpon>
    </Compile>
    <Compile Include="cls\clsLocalization.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="cls\clsSearch.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsSettings.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsStartupManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsSystemLog.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsTextWriterListener.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsTransfer.cs" />
    <Compile Include="cls\clsValidation.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="cls\clsWebReportListener.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionShares.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlChat.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlCnn.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlDiscovery.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlHosts.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlLog.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionChat.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionConnection.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionInterface.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionNetwork.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionTransfer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlOptionUser.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\ctrlTransfer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ctrl\Ictrl.cs" />
    <Compile Include="frm\frmAbout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmInput.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmLanguage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmOptions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmSearch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmSplash.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Web References\localhost\Reference.cs">
      <DependentUpon>Reference.map</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <SubType>Component</SubType>
    </Compile>
    <EmbeddedResource Include="cls\clsLanguage.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>clsLanguage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="cls\clsLanguage.resx">
      <SubType>Designer</SubType>
      <DependentUpon>clsLanguage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="cls\clsMain.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>clsMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="cls\clsMain.resx">
      <DependentUpon>clsMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionShares.resx">
      <DependentUpon>ctrlOptionShares.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlChat.resx">
      <DependentUpon>ctrlChat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlCnn.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlCnn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlCnn.resx">
      <DependentUpon>ctrlCnn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlDiscovery.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlDiscovery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlDiscovery.resx">
      <DependentUpon>ctrlDiscovery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlHosts.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlHosts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlHosts.resx">
      <DependentUpon>ctrlHosts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlLog.af.resx">
      <DependentUpon>ctrlLog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlLog.resx">
      <DependentUpon>ctrlLog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionChat.resx">
      <DependentUpon>ctrlOptionChat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionConnection.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionConnection.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionConnection.resx">
      <DependentUpon>ctrlOptionConnection.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionInterface.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionInterface.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionInterface.resx">
      <DependentUpon>ctrlOptionInterface.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionNetwork.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionNetwork.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionNetwork.resx">
      <DependentUpon>ctrlOptionNetwork.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionTransfer.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionTransfer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionTransfer.resx">
      <DependentUpon>ctrlOptionTransfer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionUser.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionUser.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlOptionUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlOptionUser.resx">
      <DependentUpon>ctrlOptionUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlTransfer.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ctrlTransfer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ctrl\ctrlTransfer.resx">
      <DependentUpon>ctrlTransfer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmAbout.af.resx">
      <DependentUpon>frmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmAbout.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmAbout.resx">
      <DependentUpon>frmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmInput.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmInput.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmInput.resx">
      <DependentUpon>frmInput.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmLanguage.af.resx">
      <DependentUpon>frmLanguage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmLanguage.en.resx">
      <DependentUpon>frmLanguage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmLanguage.resx">
      <DependentUpon>frmLanguage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmMain.af.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmMain.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmOptions.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmOptions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmOptions.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmOptions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmOptions.resx">
      <DependentUpon>frmOptions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmSearch.af.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmSearch.resx">
      <DependentUpon>frmSearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmSplash.resx">
      <DependentUpon>frmSplash.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <SubType>Designer</SubType>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <WebReferenceUrl Include="http://localhost/ZANZIBugTracker/ZANZIBugTracker.asmx">
      <RelPath>Web References\localhost\</RelPath>
      <UrlBehavior>Dynamic</UrlBehavior>
      <UpdateFromURL>http://localhost/ZANZIBugTracker/ZANZIBugTracker.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>ZANZI_localhost_ZANZIBugTracker</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="obj\" />
    <Folder Include="stubs\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>